{
	"name": "@sexy.pivoine.art/buttplug",
	"version": "1.0.0",
	"type": "module",
	"main": "./dist/index.js",
	"module": "./dist/index.js",
	"types": "./dist/index.d.ts",
	"files": [
		"dist"
	],
	"scripts": {
		"build": "vite build",
		"build:wasm": "wasm-pack build --out-dir wasm --out-name index --target bundler --release"
	},
	"dependencies": {
		"eventemitter3": "^5.0.4",
		"typescript": "^5.9.3",
		"vite": "^7.3.1",
		"vite-plugin-wasm": "3.5.0",
		"ws": "^8.19.0"
	},
	"devDependencies": {
		"wasm-pack": "^0.14.0"
	}
}
